---
key_path: counts.count_total_visit_security_dashboard
description: Total count of visits to the security dashboard
product_group: security_insights
performance_indicator_type: []
value_type: number
status: active
milestone: '17.7'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/172758
time_frame: all
data_source: internal_events
data_category: optional
tiers:
- ultimate
events:
- name: visit_security_dashboard
